body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    background: url('../img/pc.webp') no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
}

@media (max-width: 768px) {
    body {
        background: url('../img/mobile.webp') no-repeat center center fixed;
        background-size: cover;
    }
}

.age-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.8);
    padding: 55px;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.7);
    z-index: 2000;
    color: white;
    border-radius: 20px;
    text-align: center;
    display: block;
    border: 8px solid #FBAD41;
}

.age-popup a {
    display: inline-block;
    margin: 10px;
    background-color: #ffffff;
    color: black;
    padding: 20px 100px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 16px;
}

.age-popup a:hover {
    background-color: #0056b3;
    color: white;
}
